parley 4:17.04.3-0ubuntu1 source package in Ubuntu

Changelog

parley (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * debian/rules: Don't try to install unnessary extra license files.

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <email address hidden>  Fri, 18 Aug 2017 08:31:31 +0100

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2017-08-18
Sponsored by:
Rik Mills
Uploaded to:
Artful
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-08-25 universe kde

Downloads

File Size SHA-256 Checksum
parley_17.04.3.orig.tar.xz 8.4 MiB b59c6da7e5ea77165700523e1cb9dbb62e921ff4de50e24634bdd95d180a94c4
parley_17.04.3-0ubuntu1.debian.tar.xz 6.9 KiB 1089c0d54b66842abe0f1847ff21e06a533d6e039346fd0eb84ffbf8bd5f2e4a
parley_17.04.3-0ubuntu1.dsc 2.7 KiB c03686d5fa31ac69363b531d5ddb8b7dda9455d4b2449b37601031d0eb16604f

View changes file

Binary packages built by this source

parley: vocabulary trainer

 Parley is a utility to help train vocabulary when learning a foreign language.
 It is intended as a replacement for flash cards.
 .
 This package is part of the KDE education module.

parley-data: data files for the Parley vocabulary trainer

 This package contains architecture-independent data files for the Parley
 vocabulary trainer.
 .
 This package is part of the KDE education module.

parley-dbgsym: debug symbols for parley